import React from 'react';
import { Input, Button } from 'antd';
import './CollegeInfoPage.less';

export default class CollegeInfoPage extends React.Component {
  constructor(props) {
    super(props);
    this.state = {
      avatar: 'https://image.xiaomaiketang.com/xm/rJeQaZxtc7.png',
      name: '',
    };
  }

  render() {
    const {
      avatar,
    } = this.state;
    return (
      <div className="college-info-page">
      </div>
    )
  }
}